diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index a782f10998..129e44702a 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -7719,7 +7719,7 @@ log_line_prefix = '%m [%p] %q%u@%d/%a '
      </varlistentry>
 
      <varlistentry id="guc-log-replication-commands" xreflabel="log_replication_commands">
-      <term><varname>log_replication_commands</varname> (<type>boolean</type>)
+      <term><varname>log_replication_commands</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>log_replication_commands</varname> configuration parameter</primary>
       </indexterm>
@@ -7737,7 +7737,7 @@ log_line_prefix = '%m [%p] %q%u@%d/%a '
      </varlistentry>
 
      <varlistentry id="guc-log-temp-files" xreflabel="log_temp_files">
-      <term><varname>log_temp_files</varname> (<type>integer</type>)
+      <term><varname>log_temp_files</varname> (<type>integer</type>) - default is -1
       <indexterm>
        <primary><varname>log_temp_files</varname> configuration parameter</primary>
       </indexterm>
@@ -7761,7 +7761,7 @@ log_line_prefix = '%m [%p] %q%u@%d/%a '
      </varlistentry>
 
      <varlistentry id="guc-log-timezone" xreflabel="log_timezone">
-      <term><varname>log_timezone</varname> (<type>string</type>)
+      <term><varname>log_timezone</varname> (<type>string</type>) - default is GMT
       <indexterm>
        <primary><varname>log_timezone</varname> configuration parameter</primary>
       </indexterm>
@@ -8152,7 +8152,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-update-process-title" xreflabel="update_process_title">
-      <term><varname>update_process_title</varname> (<type>boolean</type>)
+      <term><varname>update_process_title</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>update_process_title</varname> configuration parameter</primary>
       </indexterm>
@@ -8190,7 +8190,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      <variablelist>
 
      <varlistentry id="guc-track-activities" xreflabel="track_activities">
-      <term><varname>track_activities</varname> (<type>boolean</type>)
+      <term><varname>track_activities</varname> (<type>boolean</type>) - default is on
       <indexterm>
        <primary><varname>track_activities</varname> configuration parameter</primary>
       </indexterm>
@@ -8212,7 +8212,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-track-activity-query-size" xreflabel="track_activity_query_size">
-      <term><varname>track_activity_query_size</varname> (<type>integer</type>)
+      <term><varname>track_activity_query_size</varname> (<type>integer</type>) - default is 1024 bytes
       <indexterm>
        <primary><varname>track_activity_query_size</varname> configuration parameter</primary>
       </indexterm>
@@ -8230,7 +8230,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-track-counts" xreflabel="track_counts">
-      <term><varname>track_counts</varname> (<type>boolean</type>)
+      <term><varname>track_counts</varname> (<type>boolean</type>) - default is on
       <indexterm>
        <primary><varname>track_counts</varname> configuration parameter</primary>
       </indexterm>
@@ -8247,7 +8247,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-track-io-timing" xreflabel="track_io_timing">
-      <term><varname>track_io_timing</varname> (<type>boolean</type>)
+      <term><varname>track_io_timing</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>track_io_timing</varname> configuration parameter</primary>
       </indexterm>
@@ -8279,7 +8279,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-track-wal-io-timing" xreflabel="track_wal_io_timing">
-      <term><varname>track_wal_io_timing</varname> (<type>boolean</type>)
+      <term><varname>track_wal_io_timing</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>track_wal_io_timing</varname> configuration parameter</primary>
       </indexterm>
@@ -8301,7 +8301,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-track-functions" xreflabel="track_functions">
-      <term><varname>track_functions</varname> (<type>enum</type>)
+      <term><varname>track_functions</varname> (<type>enum</type>) - default is none
       <indexterm>
        <primary><varname>track_functions</varname> configuration parameter</primary>
       </indexterm>
@@ -8328,7 +8328,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-stats-fetch-consistency" xreflabel="stats_fetch_consistency">
-      <term><varname>stats_fetch_consistency</varname> (<type>enum</type>)
+      <term><varname>stats_fetch_consistency</varname> (<type>enum</type>) - default is cache
       <indexterm>
        <primary><varname>stats_fetch_consistency</varname> configuration parameter</primary>
       </indexterm>
@@ -8370,7 +8370,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      <variablelist>
 
      <varlistentry id="guc-compute-query-id" xreflabel="compute_query_id">
-      <term><varname>compute_query_id</varname> (<type>enum</type>)
+      <term><varname>compute_query_id</varname> (<type>enum</type>) - default is auto
       <indexterm>
        <primary><varname>compute_query_id</varname> configuration parameter</primary>
       </indexterm>
@@ -8407,22 +8407,22 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      </varlistentry>
 
      <varlistentry id="guc-log-statement-stats">
-      <term><varname>log_statement_stats</varname> (<type>boolean</type>)
+      <term><varname>log_statement_stats</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>log_statement_stats</varname> configuration parameter</primary>
       </indexterm>
       </term>
-      <term><varname>log_parser_stats</varname> (<type>boolean</type>)
+      <term><varname>log_parser_stats</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>log_parser_stats</varname> configuration parameter</primary>
       </indexterm>
       </term>
-      <term><varname>log_planner_stats</varname> (<type>boolean</type>)
+      <term><varname>log_planner_stats</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>log_planner_stats</varname> configuration parameter</primary>
       </indexterm>
       </term>
-      <term><varname>log_executor_stats</varname> (<type>boolean</type>)
+      <term><varname>log_executor_stats</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>log_executor_stats</varname> configuration parameter</primary>
       </indexterm>
@@ -8474,7 +8474,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
      <variablelist>
 
       <varlistentry id="guc-autovacuum" xreflabel="autovacuum">
-       <term><varname>autovacuum</varname> (<type>boolean</type>)
+       <term><varname>autovacuum</varname> (<type>boolean</type>) - default is on
        <indexterm>
         <primary><varname>autovacuum</varname> configuration parameter</primary>
        </indexterm>
@@ -8519,7 +8519,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-max-workers" xreflabel="autovacuum_max_workers">
-       <term><varname>autovacuum_max_workers</varname> (<type>integer</type>)
+       <term><varname>autovacuum_max_workers</varname> (<type>integer</type>) - default is 3
        <indexterm>
         <primary><varname>autovacuum_max_workers</varname> configuration parameter</primary>
        </indexterm>
@@ -8541,7 +8541,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-naptime" xreflabel="autovacuum_naptime">
-       <term><varname>autovacuum_naptime</varname> (<type>integer</type>)
+       <term><varname>autovacuum_naptime</varname> (<type>integer</type>) - default is 1 minute
        <indexterm>
         <primary><varname>autovacuum_naptime</varname> configuration parameter</primary>
        </indexterm>
@@ -8561,7 +8561,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-vacuum-threshold" xreflabel="autovacuum_vacuum_threshold">
-       <term><varname>autovacuum_vacuum_threshold</varname> (<type>integer</type>)
+       <term><varname>autovacuum_vacuum_threshold</varname> (<type>integer</type>) - default is 50 tuples
        <indexterm>
         <primary><varname>autovacuum_vacuum_threshold</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8581,7 +8581,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-vacuum-insert-threshold" xreflabel="autovacuum_vacuum_insert_threshold">
-       <term><varname>autovacuum_vacuum_insert_threshold</varname> (<type>integer</type>)
+       <term><varname>autovacuum_vacuum_insert_threshold</varname> (<type>integer</type>) - default is 1000 tuples
        <indexterm>
         <primary><varname>autovacuum_vacuum_insert_threshold</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8603,7 +8603,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-analyze-threshold" xreflabel="autovacuum_analyze_threshold">
-       <term><varname>autovacuum_analyze_threshold</varname> (<type>integer</type>)
+       <term><varname>autovacuum_analyze_threshold</varname> (<type>integer</type>) - default is 50 tuples
        <indexterm>
         <primary><varname>autovacuum_analyze_threshold</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8623,7 +8623,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-vacuum-scale-factor" xreflabel="autovacuum_vacuum_scale_factor">
-       <term><varname>autovacuum_vacuum_scale_factor</varname> (<type>floating point</type>)
+       <term><varname>autovacuum_vacuum_scale_factor</varname> (<type>floating point</type>) - default is 0.2
        <indexterm>
         <primary><varname>autovacuum_vacuum_scale_factor</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8644,7 +8644,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-vacuum-insert-scale-factor" xreflabel="autovacuum_vacuum_insert_scale_factor">
-       <term><varname>autovacuum_vacuum_insert_scale_factor</varname> (<type>floating point</type>)
+       <term><varname>autovacuum_vacuum_insert_scale_factor</varname> (<type>floating point</type>) - default is 0.2
        <indexterm>
         <primary><varname>autovacuum_vacuum_insert_scale_factor</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8665,7 +8665,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-analyze-scale-factor" xreflabel="autovacuum_analyze_scale_factor">
-       <term><varname>autovacuum_analyze_scale_factor</varname> (<type>floating point</type>)
+       <term><varname>autovacuum_analyze_scale_factor</varname> (<type>floating point</type>) - default is 0.1
        <indexterm>
         <primary><varname>autovacuum_analyze_scale_factor</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8744,7 +8744,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-vacuum-cost-delay" xreflabel="autovacuum_vacuum_cost_delay">
-       <term><varname>autovacuum_vacuum_cost_delay</varname> (<type>floating point</type>)
+       <term><varname>autovacuum_vacuum_cost_delay</varname> (<type>floating point</type>) - default is 2 miliseconds
        <indexterm>
         <primary><varname>autovacuum_vacuum_cost_delay</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8766,7 +8766,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-autovacuum-vacuum-cost-limit" xreflabel="autovacuum_vacuum_cost_limit">
-       <term><varname>autovacuum_vacuum_cost_limit</varname> (<type>integer</type>)
+       <term><varname>autovacuum_vacuum_cost_limit</varname> (<type>integer</type>) - default is -1
        <indexterm>
         <primary><varname>autovacuum_vacuum_cost_limit</varname></primary>
         <secondary>configuration parameter</secondary>
@@ -8829,7 +8829,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
 
      <variablelist>
       <varlistentry id="guc-vacuum-cost-delay" xreflabel="vacuum_cost_delay">
-       <term><varname>vacuum_cost_delay</varname> (<type>floating point</type>)
+       <term><varname>vacuum_cost_delay</varname> (<type>floating point</type>) - default is 0
        <indexterm>
         <primary><varname>vacuum_cost_delay</varname> configuration parameter</primary>
        </indexterm>
@@ -8859,7 +8859,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-vacuum-cost-page-hit" xreflabel="vacuum_cost_page_hit">
-       <term><varname>vacuum_cost_page_hit</varname> (<type>integer</type>)
+       <term><varname>vacuum_cost_page_hit</varname> (<type>integer</type>) - default is 1
        <indexterm>
         <primary><varname>vacuum_cost_page_hit</varname> configuration parameter</primary>
        </indexterm>
@@ -8875,7 +8875,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-vacuum-cost-page-miss" xreflabel="vacuum_cost_page_miss">
-       <term><varname>vacuum_cost_page_miss</varname> (<type>integer</type>)
+       <term><varname>vacuum_cost_page_miss</varname> (<type>integer</type>) - default is 2
        <indexterm>
         <primary><varname>vacuum_cost_page_miss</varname> configuration parameter</primary>
        </indexterm>
@@ -8892,7 +8892,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-vacuum-cost-page-dirty" xreflabel="vacuum_cost_page_dirty">
-       <term><varname>vacuum_cost_page_dirty</varname> (<type>integer</type>)
+       <term><varname>vacuum_cost_page_dirty</varname> (<type>integer</type>) - default is 20
        <indexterm>
         <primary><varname>vacuum_cost_page_dirty</varname> configuration parameter</primary>
        </indexterm>
@@ -8908,7 +8908,7 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
       </varlistentry>
 
       <varlistentry id="guc-vacuum-cost-limit" xreflabel="vacuum_cost_limit">
-       <term><varname>vacuum_cost_limit</varname> (<type>integer</type>)
+       <term><varname>vacuum_cost_limit</varname> (<type>integer</type>) - default is 200
        <indexterm>
         <primary><varname>vacuum_cost_limit</varname> configuration parameter</primary>
        </indexterm>
